## libsearch-elasticsearch-client-2-0-perl 5.02

=== debian/changelog ===
libsearch-elasticsearch-client-2-0-perl (5.02-1) unstable; urgency=low

  * Initial release (Closes: #915861).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Fri, 7 Dec 2018 08:07:58 +0000
