=== debian/watch ===
version=3
https://metacpan.org/release/Search-Elasticsearch-Client-2_0   .*/Search-Elasticsearch-Client-2_0-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
