=== debian/control ===
Source: libsearch-elasticsearch-client-2-0-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdevel-globaldestruction-perl <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     liblog-any-adapter-callback-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libsearch-elasticsearch-perl (>= 6.00) <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-client-2-0-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-client-2-0-perl.git
Homepage: https://metacpan.org/release/Search-Elasticsearch-Client-2_0
Rules-Requires-Root: no

Package: libsearch-elasticsearch-client-2-0-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-globaldestruction-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libsearch-elasticsearch-perl (>= 6.00),
         libtry-tiny-perl
Description: Thin client with full support for Elasticsearch 2.x APIs
 libsearch-elasticsearch-client-2-0-perl relies on libsearch-elasticsearch-perl
 and adds support for Elasticsearch 2.x specific API.
 libsearch-elasticsearch-client-1-0-perl should be used for specific 1.x API.
 Newer versions ( >= 5.x ) rely on libsearch-elasticsearch-perl.
